@font-face {
    font-family: Dana;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/fonts/dana/Dana-Regular.woff2") format("woff2"),
         url("/fonts/dana/Dana-Regular.woff") format("woff");
}

@font-face {
    font-family: Dana;
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url("/fonts/dana/Dana-Medium.woff2") format("woff2"),
         url("/fonts/dana/Dana-Medium.woff") format("woff");
}

@font-face {
    font-family: Dana;
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("/fonts/dana/Dana-DemiBold.woff2") format("woff2"),
         url("/fonts/dana/Dana-DemiBold.woff") format("woff");
}

@font-face {
    font-family: Dana;
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/fonts/dana/Dana-Bold.woff2") format("woff2"),
         url("/fonts/dana/Dana-Bold.woff") format("woff");
}

@font-face {
    font-family: Dana;
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url("/fonts/dana/Dana-Light.woff2") format("woff2"),
         url("/fonts/dana/Dana-Light.woff") format("woff");
}

@font-face {
    font-family: Dana;
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url("/fonts/dana/Dana-ExtraBold.woff2") format("woff2"),
         url("/fonts/dana/Dana-ExtraBold.woff") format("woff");
}

@font-face {
    font-family: Dana;
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url("/fonts/dana/Dana-Black.woff2") format("woff2"),
         url("/fonts/dana/Dana-Black.woff") format("woff");
}
